@charset "utf-8";

/* ページ全体の枠組み
---------------------------------------------------- */
body{
	margin:0;
	padding:0;
	font-family:Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:black;
}
#content{
	background: white;
}
#content .inner{
	margin:0 auto;
	padding:15px 0 50px;
	max-width:100%x;
	background: white;
}
#content .inner:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#main{
	float:right;
	width:65%;
}
#main2{
	width:100%;
	background: white;
}
#contents-main2{
	width:100%;
	background: white;
}

/*
#contents-main .globalnav{
	float:left;
	width:30%;
}

#contents-main2 .globalnav{
	float:left;
	width:30%;
}
*/

#pagemenu{
	margin:0 auto;
	padding:15px 0 50px;
	width:100%;
	background: white;
}
#sub5{
	float:right;
	width:65%;
	background: white;
}
#pagemenu:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#sub1-2{
	float:right;
	width:45%;
}
#sub1-1{
	float:left;
	width:45%;
}
#sub6{
	float:left;
	width:30%;
}

#sub3{
	float:left;
	width:30%;
}
#sub1{
	float:left;
	width:30%;
}
/*#sub4{
	float:left;
	width:30%;
}
*/

#footer{
	width:100%;
	background:silver;
}
#footer .inner{
	margin:0 auto;
	width:100%;
	background:silver;
}
#content .pct{
	margin:5px;
	padding:5px;
}
#content .pct img{
	width:100%;
	height:auto;
}

/* リンクと画像
---------------------------------------------------- */
a{
	text-decoration:none;
	color:purple;
}
a:hover{
	text-decoration:underline;
}
img{
	border:none;
}
#main_img img{
	width:100%;
}
#map_canvas{
	margin: 0 auto;
    position: relative;
	width: 100%;
    padding: 0 0 100%;
	overflow: hidden;
}
#map_canvas iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
#case_img img{
	width:32%;
}
.rota_img img{
	width:445px;
	height:80px;
}

/* ヘッダ
---------------------------------------------------- */
#header ul{
	margin:0;
	padding:0;
}
#header2 ul{
	margin:0;
	padding:0;
}

#logo img { width: 100%; }

#mainvisual img { width: 100%; }


/*#header .globalnav{
	display:none;
}*/


ul#headnav li a{
	padding-left:9px;
	background:url(http://autolife.org.uk/images/bulletgreen.png) no-repeat left center;
}



#head0 { width: 100% }
#head1 { width: 100% }
#head1_1 {
	float:left;
	width: 50%
}
#autolifetop img{
	float:right;
	width:50%;
}
#jusyo img{
	float:right;
	width:30%;
}
#logo_case { width: 100% }
#logo0 img{ width:100%; }
/*#logo1 img{
	float:left;
	width:50%;
}
#logo2 img{
	float:right;
	width:50%;
}
#logo_case:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}*/
#catchphrase1 img{
	width:100%;
}
#head1:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

#head2 { width: 100% }
#catchphrase3 img{
	float:left;
	width:50%;
}
#head2_1 {
	float:right;
	width: 50%
}
#catchphrase2 img{ width:100%; }
#catchphrase4 img{ width:100%; }
#head2:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}



/* グローバルナビ１列表示
---------------------------------------------------- */
#header .globalnav{
	margin:0;
	padding:0;
}
#header ul.globalnav li{
	list-style:none;
	float:left;
	width:16.6%;
}
#header .globalnav li{
	display:block;
	list-style-type:none;
	font-size:80%;
}
#header .globalnav li a{
	display:block;
	margin:0.3px;
	padding:0.8em;
	line-height:1.0;
	text-align:center;
	color:white;
	background:url(./images/lnavbg_blue.png) no-repeat;
	background-size:100%;
}
#header .globalnav li a:hover{
	text-decoration:none;
	background:url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
	background-size:100%;
}



#header .globalnav2{
	margin:0;
	padding:0;
}
#header ul.globalnav2 li{
	list-style:none;
	float:left;
	width:16.6%;
}
#header .globalnav2 li{
	display:block;
	list-style-type:none;
	font-size:80%;
}
#header .globalnav2 li a{
	display:block;
	margin:0.3px;
	padding:0.8em;
	line-height:1.0;
	text-align:center;
	color:white;
	background:url(./images/lnavbg_blue.png) no-repeat;
	background-size:100%;
}
#header .globalnav2 li a:hover{
	text-decoration:none;
	background:url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
	background-size:100%;
}

/* グローバルナビ２列表示
---------------------------------------------------- */
#header2 .globalnav{
	margin:0;
	padding:0;
}
#header2 ul.globalnav li{
	list-style:none;
	float:left;
	width:16.6%;
}
#header2 .globalnav li{
	display:block;
	list-style-type:none;
	font-size:80%;
}
#header2 .globalnav li a{
	display:block;
	margin:0.3px;
	padding:0.8em;
	line-height:1.0;
	text-align:center;
	color:white;
	background:url(./images/lnavbg_blue.png) no-repeat;
	background-size:100%;
}
#header2 .globalnav li a:hover{
	text-decoration:none;
	background:url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
	background-size:100%;
}



#header2 .globalnav2{
	margin:0;
	padding:0;
}
#header2 ul.globalnav2 li{
	list-style:none;
	float:left;
	width:16.6%;
}
#header2 .globalnav2 li{
	display:block;
	list-style-type:none;
	font-size:70%;
}
#header2 .globalnav2 li a{
	display:block;
	margin:0.3px;
	padding:0.8em;
	line-height:1.0;
	text-align:center;
	color:white;
	background:url(./images/lnavbg_blue.png) no-repeat;
	background-size:100%;
}
#header2 .globalnav2 li a:hover{
	text-decoration:none;
	background:url(http://autolife.org.uk/images/gnavbghover.png) no-repeat;
	background-size:100%;
}



/* トピックパス（パンくずリスト）
---------------------------------------------------- */
#topicpath{
	font-size:93%;
	padding:0.9em 0 0.9em 20px;
	line-height:2.0;
}

/* メインコンテンツ3列用
---------------------------------------------------- */
#main h1{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:140%;
	color:navy;
	background:url(http://autolife.org.uk/images/wallppr039.png);
}
#main h2{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:130%;
	color:darkslateblue;
	background:url(http://autolife.org.uk/images/h1.png) no-repeat left center;
}
#main h3{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:110%;
	color:darkslateblue;
}
#main p{
	line-height:1.5;
	font-size:100%;
	padding-left:20px;
}
#main ol{
	line-height:1.5;
	font-size:100%;
}

/* メインコンテンツ2列用
---------------------------------------------------- */
#main2 h1{
	margin:9px 0 15px 0;
	padding:30px 0 6px 0px;
	line-height:1.0;
	font-size:180%;
	text-align:center;
	color:navy;
	/*background:url(http://autolife.org.uk/images/wallppr039.png);*/
}
#main2 h2{
	margin:60px 0 20px 0;
	padding:6px 0 6px 20px;
	line-height:1.5;
	font-size:140%;
	color:navy;
	background:url(./images/wallppr004.png);
	/*background:url(http://autolife.org.uk/images/h1.png) no-repeat left center;*/
}
#main2 h3{
	margin:40px 0 20px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:130%;
	color:darkslateblue;
	background:url(http://autolife.org.uk/images/h1.png) no-repeat left center;
}
#main2 h4{
	margin:60px 0 20px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:110%;
	color:darkslateblue;
}
#main2 h5{
	margin:40px 0 20px 0;
	padding:0 0 0 20px;
	line-height:1.0;
	font-size:85%;
	color:darkslateblue;
}
#main2 p{
	margin:0 0 20px 0;
	line-height:1.5;
	font-size:110%;
	padding-left:20px;
	letter-spacing: 0.1em;
}
#main2 li{
	line-height:2.0;
	font-size:100%;
}
/*
#main2 ol{
	line-height:1.5;
	font-size:100%;
}
#main2 ul.pagemenu li{
	line-height:1.5;
	font-size:100%;
}
*/



/*
#main2 h1{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:140%;
	color:navy;
	background:url(http://autolife.org.uk/images/wallppr039.png);
}
#main2 h2{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:130%;
	color:darkslateblue;
	background:url(http://autolife.org.uk/images/h1.png) no-repeat left center;
}
#main2 h3{
	margin:9px 0 15px 0;
	padding:6px 0 6px 20px;
	line-height:1.0;
	font-size:110%;
	color:darkslateblue;
}
#main2 p{
	line-height:1.5;
	font-size:100%;
	padding-left:20px;
}
#main2 ol{
	line-height:1.5;
	font-size:100%;
}
*/

/* メインコンテンツ
---------------------------------------------------- */
.contact{
	margin:60px 0 20px 0;
	text-align:center;
}
.contact_l{
	margin:60px 0 20px 0;
}
.paget{
	margin:60px 0 60px 0;
	text-align:center;
}
#t_mail{ font-size:18pt; }

.fsm{font-size:small;}
.fxs{
	font-size:x-small;
	font-weight:normal;
}
.fn{
	font-weight:normal;
}
.f14pt{font-size:14pt;}
.f18pt{font-size:18pt;}
.fxxl{font-size:xx-large;}

.b{font-weight:bold;}

.silver_1{color:silver;}
.blue_1{color:blue;}
.blue_2{color:aqua;}
.blue_3{color:teal;}
.red_1{color:red;}
.yellow_1{color:yellow;}

.b_shadow{box-shadow:inset 0 0 1em gold;}
.t_shadow{
	margin:70px;
	text-shadow:1px 1px 2px black, 0 0 1em blue, 0 0 0.2em blue;
	color:blue;
	font:xx-large Georgia, "Bitstream Charter", "URW Bookman L", "Century Schoolbook L", serif;
}

/* カレンダーメインコンテンツ
---------------------------------------------------- */
/*#calendar1{
	width:200px;
	float:left;
}
#calendar2{
	width:200px;
	float:right;
}*/

/*カレンダーテーブルの設定*/
#calendar table{
	text-align:center;
	border-collapse:collapse;
	width:100%;
}
#calendar th{
	background-color:#999999;
	border:1px solid #aabbcc;
	padding:10px;
}
#calendar td{
	border:1px solid #aabbcc;
	font-weight:bold;
	padding:10px;
}

/*カレンダー休日の表示色設定*/
.holiday{
	color:#ffffff;
	background-color:blue;
}

#calendar-footer em{
	background-color:blue;
}
#calendar-footer{
	clear:both;
}

/* サブコンテンツ　グローバルナビ
---------------------------------------------------- */
#contents-main .globalnav{
	display:none;
}

/* サブコンテンツ　グローバルナビ 2列用
---------------------------------------------------- */
#contents-main2 .globalnav h2{
	margin:15px 0;
	line-height:1.0;
	font-size:120%;
	color:#699600;
}
#contents-main2 .globalnav{
	margin:0;
	padding:0;
}
#contents-main2 .globalnav li{
	display:block;
	list-style-type:none;
	font-size:90%;
}
#contents-main2 .globalnav li a{
	display:block;
	padding:0.9em;
	line-height:1.0;
	color:blue;
	background:url(http://autolife.org.uk/images/lnavbg.png) no-repeat;
	background-size:100%;
}
#contents-main2 .globalnav li a:hover{
	text-decoration:none;
	background:url(http://autolife.org.uk/images/lnavbghover.png) no-repeat left center;
	background-size:100%;
}


/* サブコンテンツ1
---------------------------------------------------- */
#sub1 h2{
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
	background-size:100%;
}

/* サブコンテンツ2
---------------------------------------------------- */
#sub2{
	display:none;
}

/* サブコンテンツ3
---------------------------------------------------- */
#sub3 h2{
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
	background-size:100%;
}

/* サブコンテンツ4
---------------------------------------------------- */
#sub4{
	display:none;
}

/* サブコンテンツ5
---------------------------------------------------- */
#sub5 h2{
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
	background-size:100%;
}

/* サブコンテンツ6
---------------------------------------------------- */
#sub6 h2{
	display:block;
	padding:1em 0 0.8em 0;
	line-height:0;
	text-align:center;
	font-size:100%;
	color:black;
	/*font-weight:normal;*/
	background:url(./images/lnavbg_orange.png) no-repeat;
	background-size:100%;
}


/* サブコンテンツ1,2,3,4,5,6
---------------------------------------------------- */
ul#localnav{
	margin:0;
	padding:0;
}
ul#localnav li{
	display:block;
	list-style-type:none;
}
ul#localnav li a{
	display:block;
	padding:0.9em;
	line-height:1.0;
	color:blue;
	background:url(./images/wallppr004.png) no-repeat;
	background-size:100%;
}
ul#localnav li a:hover{
	text-decoration:none;
	background:url(./images/lnavbghover2.png) no-repeat left center;
	background-size:100%;
}

/*
:root .item11{
	width:480px;
	hight:127px;
	background:url(http://autolife.org.uk/images/kyaripatop.jpg) no-repeat;
	background-size:100%;
}
:root .item12{
	width:480px;
	height:127px;
	background:url(http://autolife.org.uk/images/arumi.jpg) no-repeat;
	background-size:100%;
}
:root .item13{
	width:480px;
	height:127px;
	background:url(http://autolife.org.uk/images/tosou.jpg) no-repeat;
	background-size:100%;
}
:root .item14{
	width:480px;
	height:127px;
	background:url(http://autolife.org.uk/images/enjinn.jpg) no-repeat;
	background-size:100%;
}
:root .item15{
	width:480px;
	height:127px;
	background:url(http://autolife.org.uk/images/eakon.jpg) no-repeat;
	background-size:100%;
}
:root .item16{
	width:480px;
	height:127px;
	background:url(http://autolife.org.uk/images/syakenn.jpg) no-repeat;
	background-size:100%;
}
:root .item17{
	width:480px;
	height:127px;
	background:url(http://autolife.org.uk/images/syuuri.jpg) no-repeat;
	background-size:100%;
}
:root .item18{
	width:480px;
	height:127px;
	background:url(http://autolife.org.uk/images/tenken1.jpg) no-repeat;
	background-size:100%;
}
*/


/* フッタ
---------------------------------------------------- */
#footer{
	padding-top:15px;
	line-height:1.0;
	font-size:85%;
}
#footer a{
	color:#000000;
}
ul#footnav{
	margin:10px;
	padding:0;
}
ul#footnav li{
	float:left;
	display:block;
/*	padding:0 10px;*/
	padding:0.9em 0 0.9em 20px;
	border-left:1px solid #ffffff;
}
ul#footnav > li:first-child{
	padding-left:0;
	border-left:none;
}
p#footname{
	clear:left;
	margin:10px;
	padding:15px;
	text-align:center;
}
#footcnt{
	margin:10px;
}
p#copyright{
	margin:0;
	color:#000000;
	text-align:center;
}

/*標準テーブルの設定
------------------------------------------------------------*/
.table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.table-style th{
	background-color:#444;
	color:#fff;
	padding:1px;
	border:1px solid #aabbcc;
}
.table-style td{
	padding:1px 5px;
	border:1px solid #aabbcc;
}

/*標準テーブル 中央揃えの設定
------------------------------------------------------------*/
.c-table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.c-table-style th{
	background-color:#444;
	color:#fff;
	padding:1px;
	border:1px solid #aabbcc;
}
.c-table-style td{
	padding:1px 5px;
	border:1px solid #aabbcc;
	text-align:center;
}


/*標準テーブル 左揃えの設定
------------------------------------------------------------*/
.l-table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.l-table-style th{
	background-color:#444;
	color:#fff;
	padding:1px;
	border:1px solid #aabbcc;
}
.l-table-style td{
	padding:1px 5px;
	border:1px solid #aabbcc;
	text-align:left;
}


/*会社概要テーブルの設定
------------------------------------------------------------*/
.k_table-style{
	border-collapse:collapse;
	line-height:8mm;
	width:100%;
}
.k_table-style th{
	background-color:#f5f5f5;
/*	background-color:#444;
	color:#fff;*/
	border:1px solid #aabbcc;
	width:20%;
}
.k_table-style td{
	padding:6px;
	border:1px solid #aabbcc;
	width:80%;
}
/*.k_table-style table,tbody,tr,th,td{
	display:block;
}*/


/*車検予防整備料金表テーブルの設定
------------------------------------------------------------*/
.s-table-style{
	border-collapse:collapse;
	line-height:2.0;
	width:100%;
}
.s-table-style th{
	background-color:#f5f5f5;
	border:1px solid #aabbcc;
/*	font-size:x-small;*/
}
.s-table-style td{
	padding:6px;
	border:1px solid #aabbcc;
}


/*テーブルのバックグラウンド設定
------------------------------------------------------------*/
.gray_bg th{
/*	background-color:silver;*/
	background-color:gray;
	color:#fff;
}
.silver_bg_th th{
	background-color:#f5f5f5;
/*	background-color:silver;*/
	color:black;
}
.silver_bg td{
	background-color:#f5f5f5;
/*	background-color:silver;*/
}
.silver_bg30 th{
	background-color:#f5f5f5;
	color:black;
	width:30%;
}


